Subject: bug#16644: 24.3.50; Can't get Git Org mode info files before info files bundled with Emacs

From: "Sebastien Vauban" <[email-masked]>
Date: Wed, 05 Feb 2014 09:19:06 +0100

Glenn Morris wrote:
> If you are running uninstalled,

IIUC, yes, I'm running "uninstalled", as I grab a Win32 binary compiled
by Dani, and just put it in C:/Program Files (x86)/.

> I expect
> http://lists.gnu.org/archive/html/emacs-diffs/2014-01/msg00130.html is
> to blame. It should probably be reverted anyway.

Does that commit account as being the cause of BOTH problems?

>> 1. When setting `Info-default-directory-list' ONLY (commenting the lines
>>    about `Info-additional-directory-list'), the value of
>>    `Info-directory-list' is:
>> 
>>    ("c:/Program Files (x86)/emacs-trunk/share/info/"
>>     "d:/Users/sva/Public/Repositories/org-mode/doc/"
>>     "c:/cygwin/usr/share/info/")
>> 
>> 2. When setting `Info-additional-directory-list' ONLY (commenting the lines
>>    about `Info-default-directory-list'), the value of `Info-directory-list'
>>    is:
>> 
>>     ("c:/Program Files (x86)/emacs-trunk/share/info/")

Which var am I supposed to customize: `Info-default-directory-list' or
`Info-additional-directory-list'?

Best regards,
  Seb

-- 
Sebastien Vauban